<?php
if ($_GET['randomId'] != "JmqB8vhmd2LnaCmegx2u4hdwkgZiiHWdJssbIFUmIWqPQjM5uk3K7FDLSFQJZd07") {
    echo "Access Denied";
    exit();
}

// display the HTML code:
echo stripslashes($_POST['wproPreviewHTML']);

?>  
